var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=80;mapaut[1]=121;
maped[0]=2;maped[1]=18;
mapmak[0]=27;
mapclose[0]=56;mapclose[1]=57;mapclose[2]=58;mapclose[3]=60;mapclose[4]=61;mapclose[5]=147;mapclose[6]=148;mapclose[7]=149;mapclose[8]=150;mapclose[9]=160;